CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register   Reset Password   Activate Account
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Netscape : Security Vulnerabilities Published In 2000

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
1 CVE-2000-1076 +Priv 2000-12-11 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
Netscape (iPlanet) Certificate Management System 4.2 and Directory Server 4.12 stores the administrative password in plaintext, which could allow local and possibly remote attackers to gain administrative privileges on the server.
2 CVE-2000-1075 Dir. Trav. 2000-12-11 2008-09-05
5.0
None Remote Low Not required Partial None None
Directory traversal vulnerability in iPlanet Certificate Management System 4.2 and Directory Server 4.12 allows remote attackers to read arbitrary files via a .. (dot dot) attack in the Agent, End Entity, or Administrator services.
3 CVE-2000-1074 +Priv 2000-12-11 2008-09-05
10.0
Admin Remote Low Not required Complete Complete Complete
csstart program in iCal 2.1 Patch 2 uses relative pathnames to install the libsocket and libnsl libraries, which could allow the icsuser account to gain root privileges by creating a Trojan Horse library in the current or parent directory.
4 CVE-2000-1073 +Priv 2000-12-11 2008-09-05
7.2
Admin Local Low Not required Complete Complete Complete
csstart program in iCal 2.1 Patch 2 searches for the cshttpd program in the current working directory, which allows local users to gain root privileges by creating a Trojan Horse cshttpd program in a directory and calling csstart from that directory.
5 CVE-2000-1072 Exec Code 2000-12-11 2008-09-05
7.2
Admin Local Low Not required Complete Complete Complete
iCal 2.1 Patch 2 installs many files with world-writeable permissions, which allows local users to modify the iCal configuration and execute arbitrary commands by replacing the iplncal.sh program with a Trojan horse.
6 CVE-2000-1071 +Priv 2000-12-11 2008-09-05
10.0
Admin Remote Low Not required Complete Complete Complete
The GUI installation for iCal 2.1 Patch 2 disables access control for the X server using an "xhost +" command, which allows remote attackers to monitor X Windows events and gain privileges.
7 CVE-2000-0961 Exec Code Overflow 2000-12-19 2008-09-05
10.0
Admin Remote Low Not required Complete Complete Complete
Buffer overflow in IMAP server in Netscape Messaging Server 4.15 Patch 2 allows local users to execute arbitrary commands via a long LIST command.
8 CVE-2000-0960 2000-12-19 2008-09-05
5.0
None Remote Low Not required Partial None None
The POP3 server in Netscape Messaging Server 4.15p1 generates different error messages for incorrect user names versus incorrect passwords, which allows remote attackers to determine valid users on the system and harvest email addresses for spam abuse.
9 CVE-2000-0711 2000-10-20 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Netscape Communicator does not properly prevent a ServerSocket object from being created by untrusted entities, which allows remote attackers to create a server on the victim's system via a malicious applet, as demonstrated by Brown Orifice.
10 CVE-2000-0676 2000-10-20 2008-09-10
5.0
None Remote Low Not required Partial None None
Netscape Communicator and Navigator 4.04 through 4.74 allows remote attackers to read arbitrary files by using a Java applet to open a connection to a URL using the "file", "http", "https", and "ftp" protocols, as demonstrated by Brown Orifice.
11 CVE-2000-0655 DoS Exec Code 2000-07-25 2008-09-10
5.0
None Remote Low Not required None None Partial
Netscape Communicator 4.73 and earlier allows remote attackers to cause a denial of service or execute arbitrary commands via a JPEG image containing a comment with an illegal field length of 1.
12 CVE-2000-0600 DoS Exec Code 2000-06-26 2008-09-05
7.5
User Remote Low Not required Partial Partial Partial
Netscape Enterprise Server in NetWare 5.1 allows remote attackers to cause a denial of service or execute arbitrary commands via a malformed URL.
13 CVE-2000-0577 2000-06-21 2008-09-10
10.0
Admin Remote Low Not required Complete Complete Complete
Netscape Professional Services FTP Server 1.3.6 allows remote attackers to read arbitrary files via a .. (dot dot) attack.
14 CVE-2000-0517 2000-05-26 2008-09-05
5.0
None Remote Low Not required Partial None None
Netscape 4.73 and earlier does not properly warn users about a potentially invalid certificate if the user has previously accepted the certificate for a different web site, which could allow remote attackers to spoof a legitimate web site by compromising that site's DNS information.
15 CVE-2000-0409 2000-05-10 2008-09-10
3.7
User Local High Not required Partial Partial Partial
Netscape 4.73 and earlier follows symlinks when it imports a new certificate, which allows local users to overwrite files of the user importing the certificate.
16 CVE-2000-0406 2000-05-10 2008-09-10
2.6
None Remote High Not required Partial None None
Netscape Communicator before version 4.73 and Navigator 4.07 do not properly validate SSL certificates, which allows remote attackers to steal information by redirecting traffic from a legitimate web server to their own malicious server, aka the "Acros-Suencksen SSL" vulnerability.
17 CVE-2000-0237 2000-03-11 2008-09-10
6.4
None Remote Low Not required Partial Partial None
Netscape Enterprise Server with Web Publishing enabled allows remote attackers to list arbitrary directories via a GET request for the /publisher directory, which provides a Java applet that allows the attacker to browse the directories.
18 CVE-2000-0236 2000-03-17 2008-09-10
5.0
None Remote Low Not required Partial None None
Netscape Enterprise Server with Directory Indexing enabled allows remote attackers to list server directories via web publishing tags such as ?wp-ver-info and ?wp-cs-dump.
19 CVE-2000-0087 2000-01-12 2008-09-10
5.0
None Remote Low Not required Partial None None
Netscape Mail Notification (nsnotify) utility in Netscape Communicator uses IMAP without SSL, even if the user has set a preference for Communicator to use an SSL connection, allowing a remote attacker to sniff usernames and passwords in plaintext.
20 CVE-1999-1002 2000-01-12 2008-09-09
5.0
None Remote Low Not required Partial None None
Netscape Navigator uses weak encryption for storing a user's Netscape mail password.
21 CVE-1999-0790 2000-04-01 2008-09-09
2.6
None Remote High Not required Partial None None
A remote attacker can read information from a Netscape user's cache via JavaScript.
22 CVE-1999-0744 Overflow +Priv 2000-01-04 2008-09-05
7.5
None Remote Low Not required Partial Partial Partial
Buffer overflow in Netscape Enterprise Server and FastTrask Server allows remote attackers to gain privileges via a long HTTP GET request.
Total number of vulnerabilities : 22   Page : 1 (This Page)
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.